Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - s -

- s_adjoin() : oldlist.cpp , oldlist.h
- save_chop_cfragment() : fpchop.h , fpchop.cpp
- SaveFeature() : intfx.cpp , intfx.h
- scale_image() : scaleimg.cpp , scaleimg.h
- scale_image_cop_out() : scaleimg.cpp , scaleimg.h
- ScaleMatrix() : xform2d.cpp , xform2d.h
- ScoredUnichar() : adaptmatch.cpp
- search() : oldlist.cpp , oldlist.h , oldlist.cpp
- segment_baseline() : makerow.cpp , makerow.h
- segment_spline() : oldbasel.cpp , oldbasel.h
- separate_underlines() : makerow.cpp , makerow.h
- set_global_loc_code() : errcode.h , globaloc.cpp , globaloc.h
- set_global_subloc_code() : errcode.h , globaloc.cpp , globaloc.h
- set_global_subsubloc_code() : globaloc.cpp , globaloc.h , errcode.h
- set_n_ones() : states.cpp , states.h
- set_properties() : unicharset_extractor.cpp
- set_row_spaces() : wordseg.cpp , wordseg.h
- SetAdaptiveThreshold() : adaptmatch.cpp
- SetBlobStrokeWidth() : tordmain.cpp , tordmain.h
- setup_blob_outlines() : olutil.cpp , olutil.h
- SetupExtractors() : fxdefs.cpp , fxdefs.h
- SetUpForClustering() : commontraining.cpp , commontraining.h
- SetUpForFloat2Int() : commontraining.cpp , commontraining.h
- shared_split_points() : seam.cpp , seam.h
- ShortNameToFeatureType() : featdefs.cpp , featdefs.h
- show_point() : pgedit.h , pgedit.cpp
- ShowMatchDisplay() : intproto.h
- signal_exit() : globaloc.h , errcode.h , globaloc.cpp
- signal_termination_handler() : errcode.h , globaloc.cpp , globaloc.h
- SkipNewline() : helpers.h
- Solve() : cluster.cpp
- sort_floats() : helpers.h
- split_outline() : split.h , split.cpp
- split_stepped_spline() : oldbasel.cpp , oldbasel.h
- split_to_blob() : fpchop.cpp , fpchop.h
- SplitProto() : protos.h , protos.cpp
- StandardDeviation() : cluster.cpp , cluster.h
- starbase_to_normal() : imgs.cpp , imgs.h
- start_seam_list() : seam.h , seam.cpp
- StartParamDesc() : featdefs.cpp
- STRING_PARAM_FLAG() : commontraining.cpp , classifier_tester.cpp , commontraining.cpp , shapeclustering.cpp , commontraining.cpp , classifier_tester.cpp , commontraining.cpp , shapeclustering.cpp , commontraining.cpp
- SubfeatureEvidence() : mergenf.h , mergenf.cpp
- sv_show_sub_image() : svshowim.cpp , svshowim.h
- swap_entries() : statistc.cpp , statistc.h